# ANT property file for freehep-base.jar
#
# Author: Mark Donszelmann
# Version: $Id: freehep-graphicsio-pdf.properties,v 1.1.1.1 2004/05/31 05:08:55 kuromaru Exp $
#
title=FreeHEP PDF Driver
name=freehep-graphicsio-pdf
packages=org.freehep.graphicsio.pdf.*
jar.metainfdir=org/freehep/graphicsio/pdf
jar.metainf=services/org.freehep.util.export.ExportFileType
jar.excludes=**/test/**
jar.suffixes=*.class, *.dtd, *.txt, *.gif, *.properties
